Commit e4eaf2de authored by Jerome Wuerf's avatar Jerome Wuerf Committed by Jerome Wuerf
Browse files

Fix CI pipeline

The CI pipeline failed with the error.

  Preparation failed: Error response from daemon: client is newer than server (client API version: 1.25, server API version: 1.20)

Specifing the environment variable DOCKER_API_VERSION should fix the
bug.
parent 60b3778b
image: tianon/latex
variables:
DOCKER_API_VERSION: "1.20"
build:
script:
- cd paper && latexmk -synctex=1 -interaction=nonstopmode -file-line-error -pdf -outdir=../out paper
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment